Subject: Re: Justin's problem: what does the 1736 means?
From: [email-masked] (root)

22 May 1997 03:45:58 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Justin B. Harvey)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Justin B. Harvey" at May 21, 97 11:01:58 am
Original-Sender: [email-masked]

> 
> What the heck am I doing wrong?  When I compile programs and want them to
> run by themselves without cygwin.dll I do a:
> 
> gcc hello.c -o hello.exe -L/src/ming/lib -lcrtdll -lmingw32 -dll  
> 
> Then I can export this program to other machines and run it, but....when I
> try to compile more complex programs I get errors like this:
> 
> (c:\src\tf-35b4\src\tf.exe 1736) In cygwin_except_handler
                             ^^^^
Maybe this 1736 is a line number? At least it looks like... Check that

Am I correct Noer?

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".